InjectMe 0.9.17

Dependency injector

Install-Package InjectMe -Version 0.9.17
dotnet add package InjectMe --version 0.9.17
<PackageReference Include="InjectMe" Version="0.9.17" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add InjectMe --version 0.9.17
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: InjectMe, 0.9.17"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install InjectMe as a Cake Addin
#addin nuget:?package=InjectMe&version=0.9.17

// Install InjectMe as a Cake Tool
#tool nuget:?package=InjectMe&version=0.9.17
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on InjectMe:

Package Downloads
InjectMe.Web
Dependency injector
InjectMe.WebApi
Dependency injector

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.9.17 1,223 10/11/2014
0.9.15 792 9/17/2014
0.9.14 826 4/2/2014
0.9.13 873 3/23/2014
0.9.7 844 3/23/2014
0.9.6 852 12/21/2013
0.9.5 868 9/22/2013
0.9.4 859 9/17/2013
0.9.2 908 8/31/2013
0.9.1 1,914 8/31/2013